BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}

TABLE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}

  
  A.whitelink:link  {
  	text-decoration : underline;
  	color :#FFFFFF;
  }
  
  A.whitelink:visited  {
  	text-decoration : underline;
  	color :#FFFFFF;
  }
  
  A.whitelink:active  {
  	text-decoration : underline;
  	color :#FFFFFF;
  }
  
  A.whitelink:hover  {
  	text-decoration : none;
  	color :#FFFFFF;
 }

 A.bigyellowlink:link  {
 	text-decoration : underline;
 	color :#FFFF00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold
 }
 
 A.bigyellowlink:visited  {
 	text-decoration : underline;
 	color :#FFFF00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold
 }
 
 A.bigyellowlink:active  {
 	color :#FFFF00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold
 }
 
 A.bigyellowlink:hover  {
 	text-decoration : none;
 	color :#FFFF00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold
 }

 A.nswhitelink:link  {
 	color :#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold
 }
 
 A.nswhitelink:visited  {
 	color :#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold
 }
 
 A.nswhitelink:active  {
 	color :#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold
 }
 
 A.nswhitelink:hover  {
 	color :#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold
 }


 A.blacklink:link  {
 	text-decoration : none;
 	color :#000000;
 }
 
 A.blacklink:visited  {
 	text-decoration : none;
 	color :#000000;
 }
 
 A.blacklink:active  {
 	color :#000000;
 }
 
 A.blacklink:hover  {
 	text-decoration : underline;
 	color :#000000;
 }

 A.menulink:link  {
 	text-decoration : none;
 	color :#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold
 }
 
 A.menulink:visited  {
 	text-decoration : none;
 	color :#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold
 }
 
 A.menulink:active  {
 	text-decoration : none;
 	color :#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold
 }
 
 A.menulink:hover  {
 	text-decoration : underline;
 	color :#0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold
 }


 A.normallink:link  {
 	text-decoration : none;
 	color :#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal
 }
 
 A.normallink:visited  {
 	text-decoration : none;
 	color :#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal
 }
 
 A.normallink:active  {
 	text-decoration : none;
 	color :#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal
 }
 
 A.normallink:hover  {
 	text-decoration : underline;
 	color :#0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal
 }


 A.lightlink:link  {
 	text-decoration : underline;
 	color :#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal
 }
 
 A.lightlink:visited  {
 	text-decoration : underline;
 	color :#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal
 }
 
 A.lightlink:active  {
 	text-decoration : none;
 	color :#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal
 }
 
 A.lightlink:hover  {
 	text-decoration : none;
 	color :#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal
 }


A.greenlink:link  {
	text-decoration : none;
	color :#666666;
}

A.greenlink:visited  {
	text-decoration : none;
	color :#006C00;
}

A.greenlink:active  {
	text-decoration : none;
	color :#006C00;
}

A.greenlink:hover  {
	text-decoration : underline;
	color :#006C00;
}
 
 
.headingtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000
}
.boldtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #427A8C
}


.headertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #003366
}

.plaintext  {
	font-family: Arial, Verdana, Helvetica, sans-serif;
}


.smalllink  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #427A8C
}



.headerlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #EAFFDF;
	text-decoration: underline
}

.today {
	border : 1px solid;
	cursor : hand;
	color : #FFFFFF;
}
.available_day {
	color : #FFFFFF;
	cursor : hand;
}
.unavailable_day {
	color : #CCCCCC;
	cursor : default;
}
.calendar_date {
	cursor : hand;
}

.daynumber {
	border : 1px solid buttonface;
	cursor : hand;
}
.pastdate {
	background-color : #EEEEEE;
	color : #CCCCCC;
	cursor : default;
}
.rwarn
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: red;
}
.textbox {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; background-color: #FFFFFF; border: #003366; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.greytextbox {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #999999; background-color: #FFFFFF; border: #666666; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.smalltext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000}
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 2px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 1;
}
#tooltip h3, #tooltip div { margin: 0; }